log4j.rootLogger=ERROR,systemOut,logInfo

## class setting
log4j.logger.org.springframework=INFO
log4j.logger.org.apache.axis=INFO
log4j.logger.org.apache.cxf=INFO
log4j.logger.com.mchange.v2=INFO

#输出到控制台
log4j.appender.systemOut=org.apache.log4j.ConsoleAppender
log4j.appender.systemOut.layout=org.apache.log4j.PatternLayout
log4j.appender.systemOut.layout.ConversionPattern = %d{yyyy-MM-dd HH:mm:ss} %m%n
log4j.appender.systemOut.Threshold=INFO
log4j.appender.systemOut.ImmediateFlush=TRUE
log4j.appender.systemOut.Target=System.out

#info日志按DatePattern输出到文件 
log4j.appender.logInfo=org.apache.log4j.RollingFileAppender
log4j.appender.logInfo.layout=org.apache.log4j.PatternLayout
log4j.appender.logInfo.layout.ConversionPattern=%d{yyyy-MM-dd HH:mm:ss} %m%n
log4j.appender.logInfo.Threshold=INFO
log4j.appender.logInfo.ImmediateFlush=TRUE
log4j.appender.logInfo.File = ../logs/isagy_saas_web/log.log
#log4j.appender.logInfo.DatePattern=yyyy-MM-dd HH'.log'
log4j.appender.logInfo.Encoding=UTF-8
log4j.appender.logInfo.MaxFileSize=5MB
log4j.appender.logInfo.MaxBackupIndex=10
